body {
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	color:#404080;
	background-color:#DBE5FA;
}
.main {
	font-family:tahoma, arial, sans-serif;
	font-size:11px;
	color:#798b9d;
}
.h1navbar {
font-family:tahoma, arial, sans-serif;
margin:0;
font-size: 12px;
font-weight: bold; 
display: inline;
}
.h2nav {
font-family:tahoma, arial, sans-serif;
margin:0;
font-size: 15px; 
display: inline;
}
.h2subnav {
font-family:tahoma, arial, sans-serif;
margin:0;
font-size: 11px;
font-weight: bold; 
display: inline;
}
a.filetitle:link, a.filetitle:visited { 
    font-family:tahoma, arial, sans-serif;
    font-size:14px;
    color: #798b9d;
}
a.filetitle:hover { 
    font-family:tahoma, arial, sans-serif;
    font-size:14px;
    color: #000000;
}
a:link, a:visited { 
    font-family:tahoma, arial, sans-serif;
    font-size:10px;
    color: #464f56;
}
a:hover { 
    font-family:tahoma, arial, sans-serif;
    font-size:10px;
    color: #3aab31;
}
a:active {
    font-family:tahoma, arial, sans-serif;
    font-size:10px;
    color: #146e0d;
}
.navigation a:link, .nextprev a:link, .navigation a:visited, .nextprev a:visited {
    color: #FFFFFF;
    font-weight: bold
}
.navigation a:hover, .nextprev a:hover {
    color: #d4e8ff;
    font-weight: bold
}
.navigation a:active, .nextprev a:active {
    color: #d4e8ff;
    font-weight: bold
}
.portal a:link, .portal a:visited { 
    font-family:tahoma, arial, sans-serif;
    font-size:15px;
    color: #8e9ead;
    text-decoration: none;
}
.portal a:hover { 
    font-family:tahoma, arial, sans-serif;
    font-size:15px;
    color: #459200;
    text-decoration: none;
}
.portal a:active {
    font-family:tahoma, arial, sans-serif;
    font-size:15px;
    color: #2e6200;
    text-decoration: none;
}
.friends a:link, .friends a:visited { 
    font-family:tahoma, arial, sans-serif;
    font-size:10px;
    color: #8e9ead;
    text-decoration: none;
}
.friends a:hover { 
    font-family:tahoma, arial, sans-serif;
    font-size:10px;
    color: #459200;
    text-decoration: none;
}
.friends a:active {
    font-family:tahoma, arial, sans-serif;
    font-size:10px;
    color: #2e6200;
    text-decoration: none;
}
.subcats a:link, .subcats a:visited { 
    font-family:tahoma, arial, sans-serif;
    font-size:11px;
    color: #8e9ead;
    text-decoration: none;
}
.subcats a:hover { 
    font-family:tahoma, arial, sans-serif;
    font-size:11px;
    color: #459200;
    text-decoration: none;
}
.subcats a:active {
    font-family:tahoma, arial, sans-serif;
    font-size:11px;
    color: #2e6200;
    text-decoration: none;
}
td.logo, td.logo a { 
	background-image: url('http://www.ezthemes.com/images/logo_spacer.gif');
	width:213px;
	height:61px;
    font-family:tahoma, arial, sans-serif;
    font-size:17px;
    color:#FFFFFF;
    font-weight:bold;
	vertical-align:top;
	text-align:center;
	text-decoration: none;
} 
td.logo a:hover {
	text-decoration: underline;
}
td.topright { 
	background-image: url('http://www.ezthemes.com/images/logo_spacer.gif');
	width:213px;
	height:61px;
    font-family:tahoma, arial, sans-serif;
    font-size:17px;
    color:#FFFFFF;
    font-weight:bold;
	vertical-align:top;
	text-align:right;
} 
td.navigation { 
	height:37px;
    font-family:tahoma, arial, sans-serif;
    font-size:17px;
    color:#FFFFFF;
    font-weight:bold;
	vertical-align:top;
	text-align:right;
} 
td.nextprev { 
	height:18px;
    font-family:tahoma, arial, sans-serif;
    font-size:17px;
    color:#FFFFFF;
    font-weight:bold;
	vertical-align:bottom;
	text-align:right;
}
.small_blank_row { 
	height:5px;
} 
.top_line { 
	background-image: url('http://www.ezthemes.com/images/nav_spacer_single.gif');
	background-repeat:repeat-x;
	text-align:center;
	height:37px;
} 
.shadow_line { 
	background-image: url('http://www.ezthemes.com/images/bottom_bg.gif');
	background-repeat:repeat-x;
} 
a.dlbutton {
	background: transparent url('http://www.ezthemes.com/images/dlNORMAL.gif') no-repeat scroll top right;
	color: #444;
	display: block;
	font: bold 13px tahoma, arial, sans-serif;
	color:white;
	height: 24px;
	margin-right: 0px;
	padding-right: 18px; /* sliding doors padding */
	padding-left: 20px;
	padding-top: 4px;
	text-decoration: none;
	text-align: center;
	margin-bottom:0px;
}
a:hover.dlbutton {
	background: url('http://www.ezthemes.com/images/dlHOVER.gif') no-repeat scroll top right;
	color: #444;
	display: block;
	font: bold 13px tahoma, arial, sans-serif;
	color: white;
	height: 24px;
	height: 24px;
	margin-right: 0px;
	padding-right: 18px; !important /* sliding doors padding */
	padding-left: 20px;
	padding-top: 4px;
	text-decoration: none;
	text-align: center;
	margin-bottom:0px;
	margin-top:0px;
}
a:visited.dlbutton {
	font: bold 13px tahoma, arial, sans-serif;
	color: white;
}
div.heading2 {
	padding : 0px 0px 0px 11px;
}
.previewHEADING {
	padding : 0px 0px 0px 11px;
    font-family:tahoma, arial, sans-serif;
    font-size:11px;
    color: #464f56;
	text-align:left;
    font-weight: bold
}
div.portalnav {
    padding : 0px 11px 0px 11px;
}
div.logo {
	padding : 0px 0px 12px 0px;
}

.bottom {
    font-family:tahoma, arial, sans-serif;
    font-size:10px;
    color:#4e4e4e;
        }

.top1 {
    font-family:tahoma, arial, sans-serif;
    font-size:11px;
    color:#3c6b86;
    font-weight: bold
        }

.top2 {
    font-family:tahoma, arial, sans-serif;
    font-size:11px;
    color:#36aa41;
    font-weight: bold
        }

.heading1 {
    font-family:tahoma, arial, sans-serif;
    font-size:11px;
    color:#FFFFFF;
    font-weight: bold
        }


